[ track ]
track_name = Autódromo de Interlagos
track_name_short = Interlagos
track_num_turns = 16
track_length = 4.970m
track_altitude = 0.0

[ configuration_0 ]

[ statistics ]
reference_value = 173.70

[ ai_track ]
end_start_behavior_section = 3
merge_from_pit_line_dlong = 710.00
pit_at_end_of_track = 0
pit_lane_end_dlong = 428.00
pit_lane_entrance_width = 9.00
pit_lane_has_wall = 1
pit_lane_on_right = 0
pit_lane_start_dlong = 7780.00
pit_lane_width_left = 13.00
pit_lane_width_right = 2.00
start_of_pit_stalls = 1.00

brabham_fuel_load_per_lap = 3.221
brm_fuel_load_per_lap = 4.127
coventry_fuel_load_per_lap = 3.604
eagle_fuel_load_per_lap = 3.745
ferrari_fuel_load_per_lap = 3.765
lotus_fuel_load_per_lap = 3.563
murasama_fuel_load_per_lap = 4.006

track_dlong_sep_coeff = 0.900
track_global_hype_scaling = 1.000
limp_disabled = 1

[ GP ]
dlong_speed_adj_coeff = 1.070
dlong_speed_maximum = 2.500

[ pit_lane_0 ]
lane_on_right = 0
lane_has_wall = 1
lane_bounds_dlong = 7987.00 180.00
lane_bounds_dlat = 10.10 24.50
pit_board = 8.20 188.00 -100.00 100.00

stall_0  =  143.5 22.00
stall_1  =  136.0 22.00
stall_2  =  128.5 22.00
stall_3  =  121.0 22.00
stall_4  =  113.5 22.00
stall_5  =  106.0 22.00
stall_6  =   98.5 22.00
stall_7  =   91.0 22.00
stall_8  =   83.5 22.00
stall_9  =   76.0 22.00
stall_10 =   68.5 22.00
stall_11 =   61.0 22.00
stall_12 =   53.5 22.00
stall_13 =   46.0 22.00
stall_14 =   38.5 22.00
stall_15 =   31.0 22.00
stall_16 =   23.5 22.00
stall_17 =   16.0 22.00
stall_18 =    8.5 22.00
stall_19 =    1.0 22.00

[ starting_grid_0 ]
; 2x2 staggered grid - polesitter on left
; startingGrid = 3 in XXseason.ini
; track length is <7998.86>
; grid front center at <7904.80, 0.00>
; width between boxes 5.20

stall_0  = 7904.80  1.3
stall_1  = 7904.80 -3.9
stall_2  = 7894.80  3.9
stall_3  = 7894.80 -1.3
stall_4  = 7884.80  1.3
stall_5  = 7884.80 -3.9
stall_6  = 7874.80  3.9
stall_7  = 7874.80 -1.3
stall_8  = 7864.80  1.3
stall_9  = 7864.80 -3.9
stall_10 = 7854.80  3.9
stall_11 = 7854.80 -1.3
stall_12 = 7844.80  1.3
stall_13 = 7844.80 -3.9
stall_14 = 7834.80  3.9
stall_15 = 7834.80 -1.3
stall_16 = 7824.80  1.3
stall_17 = 7824.80 -3.9
stall_18 = 7814.80  3.9
stall_19 = 7814.80 -1.3
